<?xml version="1.0" encoding="utf-8"?>
<component size="173,142" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n3_wgo4" name="n3" src="cou62x" fileName="img/yxdt_sign_in.png" xy="32,4"/>
    <image id="n4_e5ji" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="121,-10"/>
    <text id="n5_qxz4" name="n5" xy="2,82" size="168,91" fontSize="40" color="#ffffff" align="center" leading="-12" strokeColor="#000000" strokeSize="3" text="Loop&#xA;Labyrinth"/>
  </displayList>
  <Button/>
</component>